contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0225534.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/0cnc-x944
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/225534
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/225534
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0169/0225534/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0225534/
identification:
  abstract:
    en: This dataset consists of discrete profile measurements of dissolved inorganic
      carbon (DIC), total alkalinity (TA), water temperature, salinity, nutrients
      and dissolved oxygen during the CCGS Vector Water Properties Survey cruise 2015-17
      (EXPOCODE 18VT20150401) in the Strait of Georgia, Juan de Fuca Strait of the
      North American Pacific coast from 2015-04-01 to 2015-04-05. The samples were
      taken from rosette casts with 10L Niskin bottles and analyzed at the Institute
      of Ocean Sciences. Discrete samples of dissolved oxygen were also collected
      and analyzed onboard the vessel. CTD profiles were recorded with each rosette
      cast. DIC and TA samples were placed in cold storage for 5-6 weeks before analysis.
      A total of 76 DIC and TA pairs were sampled with a 17% replication rate; and
      the pooled standard deviations (of difference between replicate pairs) were
      calculated to be 0.9 µmol/kg and 2 µmol/kg respectively. The Strait of Georgia
      Water Properties Survey is a regular sampling program of 3 - 4 cruises per year;
      and additional data from cruises under this program will be submitted in the
      future.
    fr: This dataset consists of discrete profile measurements of dissolved inorganic
      carbon (DIC), total alkalinity (TA), water temperature, salinity, nutrients
      and dissolved oxygen during the CCGS Vector Water Properties Survey cruise 2015-17
      (EXPOCODE 18VT20150401) in the Strait of Georgia, Juan de Fuca Strait of the
      North American Pacific coast from 2015-04-01 to 2015-04-05. The samples were
      taken from rosette casts with 10L Niskin bottles and analyzed at the Institute
      of Ocean Sciences. Discrete samples of dissolved oxygen were also collected
      and analyzed onboard the vessel. CTD profiles were recorded with each rosette
      cast. DIC and TA samples were placed in cold storage for 5-6 weeks before analysis.
      A total of 76 DIC and TA pairs were sampled with a 17% replication rate; and
      the pooled standard deviations (of difference between replicate pairs) were
      calculated to be 0.9 µmol/kg and 2 µmol/kg respectively. The Strait of Georgia
      Water Properties Survey is a regular sampling program of 3 - 4 cruises per year;
      and additional data from cruises under this program will be submitted in the
      future. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0225534', 18VT20141027, 2014-50, AUTOANALYZER > AUTOANALYZER, 'CA/DFO
          > Fisheries and Oceans, Canada', 'CA/DFO/PR/SB/IOS > Institute of Ocean
          Sciences, Science Branch, Pacific Region, Fisheries and Oceans, Canada',
        CCGS VECTOR, CO2 ANALYZERS > CO2 ANALYZERS, COASTAL, CTD, 'CTD > Conductivity,
          Temperature, Depth', CTDPRS, CTDSAL, CTDTMP, Coastal, DIC, DISSOLVED INORGANIC
          CARBON (DIC), DISSOLVED OXYGEN, DRAWTMP, Department of Fisheries and Oceans
          Canada, Department of Fisheries and Oceans Canada; Institute of Ocean Sciences,
        Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, Juan de Fuca
          Strait, NISKIN BOTTLES, NITRATE_NITRITE, Niskin bottle, North Pacific Ocean,
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OXYGEN, Ocean Carbon and Acidification
          Data System (OCADS) Project, SILICATE, Strait of Geogia/Juan de Fuca Strait
          Water Properties Survey, Strait of Georgia, Strait of Juan de Fuca, TA,
        'VECTOR (call sign: CGBW, ICES code: 18VT, 1967-)', chemical, discrete sample,
        nitrate + nitrite content (concentration), nutrient autoanalyzer, profile,
        silicate, titrator]
      fr: [0225534 (FR), 18VT20141027 (FR), 2014-50 (FR), AUTOANALYZER > AUTOANALYZER
          (FR), 'CA/DFO > Fisheries and Oceans, Canada (FR)', 'CA/DFO/PR/SB/IOS >
          Institute of Ocean Sciences, Science Branch, Pacific Region, Fisheries and
          Oceans, Canada (FR)', CCGS VECTOR (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR),
        COASTAL (FR), CTD (FR), 'CTD > Conductivity, Temperature, Depth (FR)', CTDPRS
          (FR), CTDSAL (FR), CTDTMP (FR), Coastal (FR), DIC (FR), DISSOLVED INORGANIC
          CARBON (DIC) (FR), DISSOLVED OXYGEN (FR), DRAWTMP (FR), Department of Fisheries
          and Oceans Canada (FR), Department of Fisheries and Oceans Canada; Institute
          of Ocean Sciences (FR), Discrete measurement (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), Juan de Fuca Strait (FR), NISKIN
          BOTTLES (FR), NITRATE_NITRITE (FR), Niskin bottle (FR), North Pacific Ocean
          (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OXYGEN (FR), Ocean
          Carbon and Acidification Data System (OCADS) Project (FR), SILICATE (FR),
        Strait of Geogia/Juan de Fuca Strait Water Properties Survey (FR), Strait
          of Georgia (FR), Strait of Juan de Fuca (FR), TA (FR), 'VECTOR (call sign:
          CGBW, ICES code: 18VT, 1967-) (FR)', chemical (FR), discrete sample (FR),
        nitrate + nitrite content (concentration) (FR), nutrient autoanalyzer (FR),
        profile (FR), silicate (FR), titrator (FR)]
    eov:
      en: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH SCIENCE >
          OCEANS > OCEAN CHEMISTRY > PHOSPHATE, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY,
        PHOSPHATE, SALINITY, WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer,
        oceanography, phosphate, physical, total alkalinity]
      fr: [EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), PHOSPHATE (FR), SALINITY (FR), WATER TEMPERATURE (FR),
        carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), phosphate (FR),
        physical (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Discrete profile measurements of dissolved inorganic carbon (DIC), total alkalinity
      (TA), water temperature, salinity, nutrients and dissolved oxygen during the
      CCGS Vector Water Properties Survey cruise 2015-17 (EXPOCODE 18VT20150401) in
      the Strait of Georgia, Juan de Fuca Strait of the North American Pacific coast
      from 2015-04-01 to 2015-04-05 (NCEI Accession 0225534)
    fr: Discrete profile measurements of dissolved inorganic carbon (DIC), total alkalinity
      (TA), water temperature, salinity, nutrients and dissolved oxygen during the
      CCGS Vector Water Properties Survey cruise 2015-17 (EXPOCODE 18VT20150401) in
      the Strait of Georgia, Juan de Fuca Strait of the North American Pacific coast
      from 2015-04-01 to 2015-04-05 (NCEI Accession 0225534) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0225534
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-124.78, 48.24, -122.98, 49.73]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
